{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:05:55Z"
    },
    "lastModificationSignature": "7743093e94b5644828e6bfe4e267d05b7627f2a533afbe0075fc125ec2fc5ea4"
  }
}